	*
	{
	border: 0;
	margin: 0;
	padding: 0;
	}

	/* =Basic HTML, Non-essential
----------------------------------------------------------------------*/


	/* =Hoverbox Code
----------------------------------------------------------------------*/

	.hoverbox
	{
	cursor: default;
	list-style: none;
	}

	.hoverbox a
	{
	cursor: default;
	}

	.hoverbox a .preview
	{
	display: none;
	}

	.hoverbox a:hover .preview
	{
	display: block;
	position: absolute;
	top: -33px;
	left: -45px;
	z-index: 1;
	}

	.hoverbox img
	{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 150px;
	height: 200px;
	}

/* originally w 100px h 75px
----------------------------------------------------------------------*/

	.hoverbox li
	{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
	}

	.hoverbox .preview
	{
	border-color: #000;
	width: 300px;
	height: 400px;
	}
/* originally w 200px h 150px
----------------------------------------------------------------------*/